/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

abbr {
	cursor: none; border: none;
}
#sidebar .widget {
	border-bottom: 1px solid #ccc;
}
#main h1.title {
	display: none;
}
#sidebar h4.srp-post-title {
	margin-bottom: 20px;
}

.single .post-entries,#comments {
	display: none;
}
h3.widget-title.srp-widget-title {
	margin-bottom: 0;
}
#sidebar .widget p, #sidebar .widget .textwidget {
	color: #5d534b;
}
h2.title a {color: #413732!important;
	font-size: 23px!important;
}
.home h4.srp-post-title {
	margin-top: 10px!important; float: left!important;
}

.archive .post {
	padding-bottom: 40px; border-bottom: 1px solid #ccc;margin-bottom: 40px; clear: both; float: left;
}
.gfield_label, gfield_required {
	display: none!important;
}
body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit {
	border: none;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 18px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: .8em 1.8em!important;
	white-space: nowrap;
	display: inline-block;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	margin-bottom: .5em;
	margin-top: .5em;
	text-decoration: none;
}
#gform_submit_button_1 {
background: #413732!important;
}

#gform_submit_button_1:hover {
	background:#00aeef!important;
}
.blackbg {
	background: #23211b; width: 100%; float:  left
}

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
	border: none!important;
	padding: 14px 2%!important;
font-family: 'Montserrat', sans-serif!important;
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;
	display: inline-block;
	outline: none;
	margin-bottom: 1em;
	resize: none;
	display: block;
	width: 100%!important;
	-webkit-appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 100%!important;
	margin: 0;
	vertical-align: baseline
}
.two-col-left #main-sidebar-container #main.col-full {
float: right;
}
#navigation.col-full:after {
	content: none;
}

input[type=text], input[type=email], input[type=password], textarea, input[type=tel], input[type=range], input[type=url], .btn.white-btn:hover {
background: #f2f2f2;
color: #969ca5!important;
}

#footer a {
	color: #ccc;
}
#footer a:hover {
	color: #fff
}
.page-template-contact-php #main .fourcol-one.last ul li, .metabox ul li {
	list-style: none;
	border-top: 1px solid #ededed;
	padding: .7em 0!important;
	font-size: 14px;color: #b2b8bd!important;;	
	text-transform: uppercase;margin: 0;
	font-family: 'Montserrat', sans-serif;
}


.page-template-contact-php #main ul li a , .metabox ul li a{
color: #b2b8bd;	
}
#gform_fields_1 li {
	padding: 0;
}
.gfield_label, .gfield_required {
	display: none!important;
}
 .single .metabox {
	display: none;
}
.page-template-contact-php #main ul {
	margin: 0; padding: 0;
}
h1.title {
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004)!important;
	font: 35px Georgia, "Times New Roman", Times, serif!important;
	color: #fff!important;
}

p.heading {font-size: 13px!important;
font-family:'Montserrat', sans-serif!important;
line-height: 100%!important;
text-transform: uppercase;
margin-bottom: 0!important;color: #fff!important;}

body, body p {
	font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px;
}
#wrapper {
	clear: both; padding-top: 0;
}
.srp-content-box, .srp-thumbnail-box {
	clear: both!important;display: block!important;
}


.srp-content-box {
	position: relative;
}
.entry ul li.active-revslide, div.tp-bgimg.defaultimg {
	visibility: visible!important;
}
#Home_widgets ul {
	margin: 0; padding: 0; 
}
.banner {
	position: relative;clear: both;
}
.feature-heading {
	position: absolute;
	top: 40px;
	height: 66px;
	width: 400px;
}

.home .banner {
	display: none!important;
}
.text-seperator {
	display: block;
	height: 1px;
	border: 0;
	border-top-style: solid;
	border-top-width: 1px;
	padding: 0;
	margin: 1.5em 0;
	text-align: left;border-color: #eaeaea!important;

}

.entry ul {
	list-style-type: none;position: relative;	
	list-style-image: url(images/arrow2.png);
	line-height: 130%; list-style-position:outside; margin-left: 20px; margin-bottom: 10px;
}


#content {
	padding-top: 40px;
}
.home #content {
	padding-top: 0px;
}

.entry h2 {
	font-size: 23px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 120%;
	letter-spacing: 0px;
	margin: 25px 0 .5em;
}

.maxwidth {
	max-width: 1092px; margin: 0 auto;
}

#Home_widgets ul li {
	list-style: none!important;
}
.srp-widget-date {
	position: absolute; top: -39px; left: 0px;
	padding: 2px 10px;background: black;
	text-transform: uppercase;
	font-size: 12px!important;
	font-family:'Montserrat', sans-serif!important;
opacity: .7;
		color: #fff!important;
}
#navigation ul.nav li ul li a {
	font-size: 17px; color: #fff!important;
}
#navigation ul.nav > li > ul {
	background: #00aeef!important;
}
#navigation ul.nav > li > ul li > a {
		color: #fff!important;
}
#navigation ul.nav > li > ul li a:hover {
	color: #fff;text-decoration: none; 
}
a:link, a:visited {
	color: #413732
}
#header .nav-toggle {
	background: #5b5246;
font-size: 20px;width: 83.5%!important; margin: 0 auto; margin-top: 20px; padding-left: 0;padding-right: 0;
margin-bottom: 10px
}

.tp-caption h2 {
	font-size: 130px;
	font-weight: normal;
	line-height: 60%;
	letter-spacing: 0px;
	margin-bottom: 60px;
 font-family:'Montserrat', sans-serif;
	color: #fff;
}
div.srp-widget-container a.srp-widget-stringbreak-link {
	font-family:'Montserrat', sans-serif!important;
}
.tp-caption p {
	font-family:'Montserrat', sans-serif!important;
		color: #fff!important;font-size: 16px!important;
}
.tp-caption em{
	color: #fff!important;;
	font: 16px/24px Georgia, "Times New Roman", Times, serif!important;
	font-style: italic!important;
}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a {
	color: #fff!important;
}
 #navigation ul.nav > li:hover a:hover, #navigation ul.nav li ul li  a:hover {
		color: #413732!important;
}

a.button.small {
		padding: .4em 1.2em!important;
}

a.button {
	background: #00aeef;
	font-size: 14px!important;
	padding: 1em 1.2em!important;
	border: none;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 1em 1.8em;
	white-space: nowrap;
	display: inline-block;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	margin-bottom: .5em;
	margin-top: .5em;
	text-decoration: none;
}
.two-col-left-1090.single #main-sidebar-container #main {
	width: 100%;
}
body a.button:hover {
		background:#5d534b;color: #fff!important;
}
#main a:hover {
	color: #f36801!important
}
.post-meta, #post-author {
	display: none;
}
#content a, #content  a:link {
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
.home .title {
	display: none;
}
ul.nav {
	margin-right: 0;
}
#navigation .nav li.parent > a:after {
	content: none;
}
#navigation .nav li.parent > a {
	padding-right: 1em;
}
.boxes .hoverover {
	background: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter: alpha(opacity=00);
	cursor: pointer;

	position: absolute; width: 100%; min-height: 100%; top:0px;
	z-index: 4000; 
}
.boxes .hoverover:hover {
	background: url(images/hover-gotopost.png) no-repeat center center; 
		background-color: rgba(0, 0, 0, .3);
}

a img {
	opacity: 1;-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
	
.entry a:hover img {
	opacity: .7;
}
	
	
.overflow{
	overflow:  hidden; float: left;
}

.boxes  {
	overflow: hidden;
}
.boxes , .boxes  a, .relative {
	position: relative;
}
.relative {
	float: left;
}
.entry a:hover, a:link:hover, .entry  a:hover h3{
	text-decoration: none; color: #f36801!important;
}
.home .fourcol-one {
	margin-bottom: 10px; margin-top: 40px;
}
.home .fourcol-one br {
	display: none;
}
.home .fourcol-one h3 {
	margin-top: 8px;
}
.entry .fourcol-one p {
	margin:0; padding: 0;
}
#wrapper {
	padding: 0;
}
.entry img {
	padding: 0; border: 0;
}
.widget h3 {
	border: 0;padding-bottom: 0;
}
.entry h2 {
	font-size: 23px;	font-family: 'Montserrat', sans-serif!important;color: #413732;
	text-transform: uppercase ; font-weight: normal;
}
div.srp-widget-container a.srp-post-title-link {
	color: #413732;font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 0;font-weight: normal;
}
.srp-thumbnail-box {
	margin-bottom: 10px;
}


h4.srp-post-title {
line-height: 100%;	
}
div.srp-widget-container img.srp-widget-thmb {
	max-width: 100%!important; height: auto; display: block; float: left;width: 100%!important;
}
.entry h3, .entry h3 a {
	color: #413732; display: block;
	font-family: 'Montserrat', sans-serif!important;
	text-transform: uppercase; font-weight: normal;
	font-size: 14px;
}
#navigation .nav li > a {
	padding-top: 1.7em!important;
	padding-bottom: .7!important;
	display: inline-block!important;
}
#logo {
	padding-top: 10px;padding-bottom: 3px;
}
body {
	padding: 0;
}

.line {
	width: 100%; display: block; border-top: 1px solid #ccc;
	margin: 20px 0;
}
.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
	margin-bottom: 10px
}
.bluebg {
	background: #00aeef; float: left; width: 100%;
}
#navigation {
	background: none; 
}
body, .entry, .entry p {
	font-family:  Georgia, "Times New Roman", Times, serif!important
}
div.srp-widget-container p.srp-widget-excerpt {
	font-weight: normal!important; font-size: 16px; 	font-family:  Georgia, "Times New Roman", Times, serif!important
}
#footer-widgets .widget ul li a {
	color: #ebebeb;font-family: 'Montserrat', sans-serif!important;font-size: 14px;
 display: block; 
}
#footer-widgets .widget h3 {
	font-size: 16px;
	color: #ffffff;
	position: relative;
	font-family: 'Montserrat', sans-serif;
}
.entry .rev_slider ul {
	padding:0; margin: 0;
}
.text-seperator {
display: block;
height: 1px; clear: both; 
border: 0;
border-top-style: solid;
border-top-width: 1px;
padding: 0;
margin: 1.5em 0;
text-align: left;border-color: #eaeaea!important;
}

.entry ul li, .more, .feature-link {
list-style-type: none;
line-height: 20px;
padding-top: 5px;
padding-bottom: 8px;
position: relative;
padding-left: 22px;
}
.entry .rev_slider ul li {
	position: absolute
}
.widget p, .widget .textwidget {
		color: #ebebeb;font-size: 15px;font-family: 'Montserrat', sans-serif!important;
}
#footer-widgets .widget ul li {
	list-style-type: none;position: relative;	
	list-style-image: url(images/arrow.png);
	line-height: 20px; list-style-position:outside; margin-left: 20px; margin-bottom: 10px;
}
#Home_widgets ul {
	width: 100%;
}

#header {
	min-height: 67px; 
}.entry, .entry p, html, button, input, select, textarea, a {
color: #5d534b; 
}
body , .entry, .entry p{
	-webkit-font-smoothing: antialiased;
	font-smooth: always;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	font: 16px/25px Georgia, "Times New Roman", Times, serif;
}
#footer, #footer p, #footer-widgets {
	color: #fff; border: 0;	font-family: 'Montserrat', sans-serif!important;
}
.archive_header {
	display: none;
}
.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
	font-weight: normal;
}
.page .title a:hover {
	
}
.bluebg {
	width: 100%; float: left; background: #00aeef;
}
blockquote {
	background: none;
}
.entry iframe {
	width: 100%!important;
}

.comments {display: none;}
blockquote.right, .entry blockquote {
border-left-style: solid;
border-left-width: 2px;
padding-left: 1.3em;border-color: #eaeaea!important;
}
.entry blockquote:before {
	content: none;
}
blockquote.right {
float: right;
}
.entry blockquote, caption, .wp-caption-text {
font-style: italic!important;
}
.lead2, .entry blockquote {
font: 16px/24px Georgia, "Times New Roman", Times, serif;
}
blockquote.right, blockquote.left {
margin: 0 2% 2%;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
cite2 {
display: block;
font-family: 'Montserrat', sans-serif!important;
font-style: normal!important;
font-size: 16px;
text-transform: uppercase;
margin-top: 1em;
color: #000000;
}
/* Fix firefox double quantity ----------- */
.woocommerce input[type="number"] { -moz-appearance:textfield; } 



/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 768px) {
.two-col-left #main-sidebar-container #main.col-full {
	width: 100%; 
}
.two-col-left #main-sidebar-container #main.col-full .post {
	clear: both; width: 100%;
}
.two-col-left #main-sidebar-container #main.col-full .postinner{
	width: 78%; float: right;
}
.two-col-left #main-sidebar-container #main.col-full .metabox{
	width: 18%; float: left;
}


#wrapper .blogs #sidebar {
	width: 18%; float: left;
}
body {
	padding: 0;
}
.half {
width: 48%;
margin-right: 3%;
float: left;
}
.third {
width: 30%;
margin-right: 5%;
float: left;
}
.fourth {
width: 22%;
margin-right: 4%;
float: left;line-height: 140%;
}
.last {
margin-right: 0!important;
padding-right: 0!important;
}
#navigation , #main-nav{
	display: inline!important;display: inline-block!important; z-index: 40000;position: relative; margin-bottom: 0;
}
#logo {
	z-index: 4010;position: relative
}
div.srp-widget-container div.srp-widget-singlepost {
	border-bottom: 0;
}
#Home_widgets ul li {
	width: 22%; display: inline; clear: none; float: left; padding-right: 40px; padding-left:0
}

#Home_widgets ul li#wdg_specialrecentpostspro-3{
	padding-right: 0px;
}
}


/* ipad landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

	/* STYLES GO HERE */
	}

/* ipad potrait  ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { /* STYLES GO HERE */ }






/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){

	#Home_widgets ul li {
		width: 100%; display: inline; clear: none; float: left; padding-right: 0px;
	}
	
	#wrapper {
		padding: 0 20px;
	}
	#footer-widgets {
		padding-top: 30px;
	}
	#footer-widgets .widget {
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-right: none;border-color: #665f4f;
	}
	#navigation ul.nav > li:hover {
		background: none!important;
	}
	#navigation ul.nav > li a, 	#navigation ul.nav > li, #navigation .nav li > a{
		padding: 0!important; line-height: 130%;
	}
	#navigation ul li:first-child, #navigation ul li:first-child a {
		border-radius: 0px 0 0 0px!important;
		-moz-border-radius: 0px 0 0 0px!important;
		-webkit-border-radius: 0px 0 0 0px!important;
	}
	#navigation .nav li > a {
		padding: 5px!important;
	}
	#navigation ul.nav > li {
		padding: 5px !important;
	}
	#navigation {
		background: #5b5246;
	font-size: 20px;width: 83.5%!important; margin: 0 auto; margin-top: 0px;text-align: center;
	}
	#navigation ul.nav > li > ul {
		background: none!important; 
	}

	
	

}

/* Smartphones (portait) ----------- */
@media only screen and (max-width: 320px){
	#footer-widgets .block{
			padding:  20px;
		}
		
		#header {
			width: 100%;
		}

}
/* Smartphones (land) ----------- */
@media only screen and (max-width: 480px){
	#footer-widgets .block{
			padding:  20px;
		}
		#header {
			width: 100%;
		}
}



.woocommerce-ordering{
	display:none;
}

ul.products li.product a:hover h3{
	color: #00aeef;
} 

p.price .amount:after{
	content:'Free postage within 5 working days!';
	display:block;
}

.form-row.create-account{
	display:none;
}

.tp-button.red{
	background-color:#ee2b22;
	border-radius: 15px;
	padding:15px;
}
.tp-button.blue{
	background-color:#147abf;
	border-radius: 15px;
	padding:15px;
}
#evcalwidget-4 .widget-title{
	font-size:23px;
}